.map-point {
  & img {
    width: 100%;
  }

  &__links {
    display: flex;

    & a {
      margin-top: 12px;
      margin-right: 30px;
      padding: 3px 10px;
      font-size: 14px;
      line-height: 17px;
      text-align: center;
      color: #000000;
      text-decoration: none;
      border: 1px solid #000000;
      transition: all 0.3s;

      &:hover {
        box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
      }
    }
  }
}
